
/*------------------------------ 
ページャー
---------------------------- */
.pagination {
    display: flex;
    overflow: auto;
    margin-top: 50px;
}

.nav-links {
    margin-right: auto;
    margin-left: auto;
}

.page-numbers {
    display: flex;
    margin-right: auto;
    margin-left: auto;
}

.page-numbers>*:last-child {
    margin: 0;
}

.page-numbers>li {
    margin-right: 15px;
}

.page-numbers li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #222;
    text-decoration: none;
    transition: .25s;
}

.page-numbers li a:focus,
.page-numbers li a:hover {
    background-color: #222;
    color: #fff;
}

.current {
    background-color: red;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #222;
    color: #fff;
    text-decoration: none;
    transition: .25s;
}
